漏洞信息详情

PHP-Fusion Members.PHP跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-200512-570
  • 危害等级: 中危
  • CVE编号: CVE-2005-4516
  • 漏洞类型: 跨站脚本
  • 发布时间: 2005-12-27
  • 威胁类型: 远程
  • 更新时间: 2005-12-28
  • 厂        商: php_fusion
  • 漏洞来源: krasza@gmail.com i...

漏洞简介

PHP-Fusion 6.00.200至6.00.300版本存在多个跨站脚本攻击漏洞,远程攻击者可通过(1)在中members.php的sortby参数和(2)IMG标签来注入任意Web脚本或HTML。

漏洞公告

参考网址

来源: VUPEN

名称: ADV-2005-3063

链接:http://www.frsirt.com/english/advisories/2005/3063

来源: SECUNIA

名称: 18190

链接:http://secunia.com/advisories/18190/

来源: BID

名称: 15931

链接:http://www.securityfocus.com/bid/15931

来源: BUGTRAQ

名称: 20051222 XSS&Sql injection attack in PHP-Fusion 6.00.3 Released

链接:http://www.securityfocus.com/archive/1/archive/1/420109/100/0/threaded

来源: OSVDB

名称: 22050

链接:http://www.osvdb.org/22050

来源: OSVDB

名称: 22048

链接:http://www.osvdb.org/22048

来源: SREASON

名称: 272

链接:http://securityreason.com/securityalert/272

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多